# Copyright Amazon.com, Inc. or its affiliates. All Rights Reserved.
# SPDX-License-Identifier: Apache-2.0
"""Pre-built, automatic cost dimensions and models for selected Foundation Model providers

⚠️ **Important: You are responsible for checking your cost model assumptions!**

The tools in this module attempt to simplify cost modelling on a best-effort basis for common
endpoint types where possible. However, they may not fully reflect all cost components or
complicating factors (such as tiered or private pricing, savings plans, reservations, etc). Use
them at your own risk, and ensure you understand the complete pricing picture for your endpoint
options when drawing comparisons!
"""
